@charset "UTF-8";

body,
body header,
body main,
body footer,
div.banner,
div.navbar,
div.navbar-header,
div#page,
table.list,
table.list th,
div.footer-bottom {
. center-block();
	border: none;
	padding: 0;
	background: transparent;
	color: #fff;
	}

/* Divs */
div#page {
. center-block();
	background: #111;
	margin: 0 auto;
	padding: 0;
	min-height: 1000px;
	}

div.banner,
div.logo {
	height: 0;
	min-height: 0;
	width: 0;
	min-width: 0;
	margin: 0;
	padding: 0;
	}

div.footer-bottom img.logo {
	width: 100px;
	}

div.diagram,
img.diagram {
	background-color: #222;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	overflow: hidden;
	padding: 0;
	margin: 20px 0 0 0;
	text-align: center;
	}

div.indent {
	margin-left: 30px;
	}

* {
	color: #ddc;
	font-family: GandhiSansRegular, sans-serif;
	font-size: 2rem;
	line-height: 1.2;
	font-weight: normal;
	margin: 0;
	padding: 0;
	}

/* Headings */
h1, h2, h3, h4 {
	margin: 2em 0 0 0;
	padding: 0;
	}

h1 {
	font-size: 32pt;
	}

h2 {
	font-size: 24pt;
	}

h3 {
	font-size: 18pt;
	}

h4 {
	font-size: 15pt;
	}

h1, h2, h3, h4, h5, .logo, .quote, .feature_list li:first-line {
	color: #a8a880;
	font-weight: normal;
	font-family: GandhiSansRegular, Arial, sans-serif;
	}

/* Links */
a,
p a {
	background-color: transparent;
	color: #609ac5;
	border: none;
	cursor: pointer;
	font-weight: bold;
	text-decoration: none;
	text-shadow: none;
	letter-spacing: 1px;
	}

a:hover {
	background-color: #000;
	color: #acf;
	text-decoration: none;
	}
a:hover .logo {
	background: #222 !important;
	}
ul.navbar-nav li.dropdown:not(.open) a.dropdown-toggle {
	color: #acf !important;
	}
ul.navbar-nav li.dropdown:not(.open) a:hover.dropdown-toggle {
	color: #fff !important;
	}

#page a.gradient_button:hover {
	color: #a40;
	text-decoration: none;
	}

/* Lists */
.feature_list li:first-line {
	color: #a8a868;
	font-size: 15pt;
	font-weight: normal;
	}

.feature_list li ul li:first-line,
.feature_list li ol li:first-line {
	color: inherit;
	font-family: GandhiSansRegular, Arial, sans-serif;
	font-weight: normal;
	font-variant: normal;
	letter-spacing: 0;
	text-shadow: none;
	}

.image_list li {
	color: #a8a868;
	}

.image_list li ul li {
	background-color: #272727;
	}

.image_list a img {
	min-width: 80px;
	min-height: 40px;
	max-width: 160px;
	max-height: 80px;
	}

ul#resume {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	}

ul#resume {
	margin: 0;
	}

/* Images */
img.photo {
	background-color: transparent;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 1px;
	overflow: hidden;
	box-shadow: 0 0 6px 3px #000;
	-webkit-box-shadow: 0 0 6px 3px #000;
	opacity: 1;
	width: 100%;
	}

div.photo a img.photo {
	max-width: 160px;
	max-height: 80px;
	}

/* desaturate all images
.image_list img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	}
*/

/* Tables */
table {
	background-color: transparent;
	border: none;
	margin: 0;
	padding: 0;
	}

td {
	background-color: transparent;
	margin: 0;
	padding: 0;
	vertical-align: top;
	}

th {
	background-color: transparent;
	font-weight: normal;
	padding: 0 5px;
	}
table.list,
table.list th {
. center-block();
	}

table.list {
	background-color: #444;
	border: 1px solid #666;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 1px;
	overflow: hidden;
	}

table.list th {
	background-color: #111;
	border: 1px solid #666;
	padding: 5px;
	vertical-align: top;
	}

table.list td,
td.list {
	background: transparent;
	border: 1px solid #666;
	padding: 5px;
	vertical-align: top;
	}

table.list td:first-child {
	font-weight: normal;
	}

/* Text */
p, li {
	margin: 1em 0;
	}

pre {
	font-family: 'Bitstream Vera Sans Mono', 'Monotype.com', 'Courier New', Courier, monospace;
	}

b, em, strong,
.highlight, .bold,
div.highlight p,
div.highlight li,
.first:first-letter,
.first:first-line {
	color: inherit;
	letter-spacing: 1pt;
	}

b, em, strong,
.highlight, .bold,
div.highlight p,
div.highlight li,
.first:first-letter,
.first:first-line,
.smallcaps {
	font-weight: bold;
	}

.right {
	text-align: right;
	}

.caption {
	font-size: 8pt;
	margin: 0;
	padding: 0;
	text-align: left;
	}

.smallprint {
	font-family: Verdana, Tahoma, Helvetica, Arial, "MgOpen Cosmetica", Optima, "Trebuchet MS", sans-serif;
	font-size: 9pt;
	color: #aa8;
	}

sub, sup {
	font-size: 7pt;
	}

.italic, i {
	font-style: italic;
	}

.uppercase {
	text-transform: uppercase;
	}

.lowercase {
	text-transform: lowercase;
	}

.capitalize {
	text-transform: capitalize;
	}

.strike {
	text-decoration: line-through;
	}

.underline {
	text-decoration: underline;
	}

.tocheading {
	font-variant: small-caps;
	}

.heading {
	font-variant: small-caps;
	}

.first:first-letter {
	font-size: 250%;
	float: left;
	padding-top: 1px;
	padding-right: 1px;
	}

.first:first-line {
	letter-spacing: 1.2pt;
	}

.smallcaps {
	font-variant: small-caps;
	letter-spacing: 1.2pt;
	margin: 0 auto 0 auto;
	}

br, hr {
	margin: 0;
	padding: 0;
	}

hr {
	border-top: 1px solid #ddc;
	}

/* Inputs */
input,
select,
textarea,
input[type="file"] {
	background-color: #fff;
	color: #000;
	border: 1px inset #fff;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	overflow: hidden;
	box-shadow: 0 0 6px 3px #000 inset;
	-webkit-box-shadow: 0 0 6px 3px #000 inset;
	font-size: 12pt;
	margin: 2px;
	padding: 2px 10px 2px 10px;
	vertical-align: middle;
	outline: none;
	}

input[type="checkbox"] {
	border: 1px solid #ddd;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 1px;
	overflow: hidden;
	box-shadow: 0 0 6px 3px #000;
	-webkit-box-shadow: 0 0 6px 3px #000;
	}

input[type="button"],
input[type="submit"] {
	background-color: #eee;
	border: 1px outset #fff;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	overflow: hidden;
	box-shadow: 0 0 6px 3px #000;
	-webkit-box-shadow: 0 0 6px 3px #000;
	padding: 5px 10px 5px 10px;
	margin: 10px;
	}

input[type="button"]:hover,
input[type="submit"]:hover {
	background-color: #eee;
	border: 1px inset Green;
	box-shadow: 0 0 6px 3px #000 inset;
	-webkit-box-shadow: 0 0 6px 3px #000 inset;
	}
